local IMGFILE
IMGFILE=$(ogr GetPath "$1" "$2.img") || return $?
[ -r "$IMGFILE" ] || ogr RaiseError OG_ERR_NOTFOUND "$IMGFILE" || return $?
#partimage -B gui=no imginfo "$IMGFILE" 2>&1 | \
#        awk '/^Filesystem/ {sub(/\.\.+/," "); sub(/fs$/,""); print toupper($2);}'
ogr GetImageInfo $IMGFILE | awk -F: '{print $3}'
